@charset "UTF-8";

.faq_t {
	background-color:#f7f7f7;
	padding:10px 40px;
	margin-top:2px;
}

.mes {
	text-align:center;
	font-size:14px;
	line-height:30px;
	padding:10px 0 50px 0;
	color:#666;
}
.mes table {
	border-collapse:collapse;
	border-bottom:1px dotted #CCCCCC;
	margin:0 0 15px 0;
}
.mes th,.mes td {
	vertical-align:middle;
	font-size:14px;
	line-height:30px;
	padding:5px 20px;
}
.mes th {
	width:44px;
	text-align:right;
	white-space:nowrap;
	color:#000;
	font-size:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
.mes .faq_q {
	color:#ff8080;
}
.mes th.faq_a {
	color:#00cde5;
}
.mes td {
	width:900px;
	color:#666;
}